Version mismatch: atomic-openshift* openshift-ansible*

Solution Verified - Updated -

Issue

The 3.11.117 seems to be expected via this article but there is no mentioning about 3.11.123.

N openshift-ansible and atomic-openshift* were always matching

Environment

  • OpenShift Container Platform
    • 3.11

Subscriber exclusive content

A Red Hat subscription provides unlimited access to our knowledgebase of over 48,000 articles and solutions.

Current Customers and Partners

Log in for full access

Log In